Bug 1826 - "use kerberos keytab" smb.conf paramter isnt documented anywhere
"use kerberos keytab" smb.conf paramter isnt documented anywhere
Status: CLOSED FIXED
Product: Samba 3.0
Classification: Unclassified
Component: Docs
3.0.7
All Linux
: P3 normal
: none
Assigned To: Jelmer Vernooij
Samba QA Contact
http://samba.vernstok.nl/htmldocs/smb...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-25 15:37 UTC by Kurt Pfeifle
Modified: 2005-08-24 10:17 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Kurt Pfeifle 2004-09-25 15:37:36 UTC
The release notes for 3.0.6 mention the new "use kerberos keytab" paramter for
smb.conf. 

But it isnt documented anywhere (as far as I could see).


The same is true for:

* "defer sharing violations"
Comment 1 Jelmer Vernooij 2004-09-27 05:19:36 UTC
Hi Kurt,

Fixed in SVN. Thanks for reporting!

Cheers,
Jelmer
Comment 2 Gerald (Jerry) Carter 2005-08-24 10:17:37 UTC
sorry for the same, cleaning up the database to prevent unecessary reopens of bugs.